@charset "UTF-8";
/***********************************************/
/* HTML tag styles                             */
/***********************************************/
/* Link ========== */
a,a:link{color:#0066CB;text-decoration:underline}
a:visited{color:#0066CB}
a:hover{color:#0066CB;text-decoration:none}
a:hover img {filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
/* ========== Link */
/* Font ========== */
strong{font-weight:bold}
strong.noBold,span.noBold{font-weight:normal;}
.txtBold{font-weight:bold !important;}
.fs12{font-size:12px !important;}.fs13{font-size:13px !important;}
.fs14{font-size:14px !important;}.fs15{font-size:15px !important;}
.fs22{font-size:22px !important;}
.gray{color:#888 !important;}
.glay{color:#666 !important;}
.grayText{color:#888;padding-left: 1em;text-indent: -1em;}
.txtRed {color:red;}
.red {color:#ff0000;}
.gray img {vertical-align:middle;}
/* ========== Font */
/* Float ========== */
/* float */
.FL { float:left !important;}
.FR { float:right !important;}
.ovFlw{overflow: hidden;}
/* float clear */
.cf:before,
.cf:after {
content:"";
display: table;}
.cf:after { clear: both;}
.cf { *zoom: 1;} /* IE6,7 Countermeasure(haslayout) */
/* ========== Float */
/* Margin ========== */
/* Margin Top */
.mT00{margin-top:0px !important}.mT03{margin-top:3px !important}
.mT05 {margin-top: 5px !important;} .mT10 {margin-top: 10px !important;}
.mT15 {margin-top: 15px !important;} .mT20 {margin-top: 20px !important;}
.mT25 {margin-top: 25px !important;} .mT30 {margin-top: 30px !important;}
.mT35 {margin-top: 35px !important;} .mT40 {margin-top: 40px !important;}
.mT45 {margin-top: 45px !important;} .mT50 {margin-top: 50px !important;}
/* Margin Bottom */
.mB00{margin-bottom:0px !important}.mB02{margin-bottom:2px !important}
.mB03{margin-bottom:3px !important}.mB04{margin-bottom:4px !important}
.mB05{margin-bottom:5px !important}.mB07{margin-bottom:7px !important}
.mB10{margin-bottom:10px !important}.mB15{margin-bottom:15px !important}
.mB20{margin-bottom:20px !important}.mB25{margin-bottom:25px !important}
.mB30{margin-bottom:30px !important}.mB35{margin-bottom:35px !important}
.mB40{margin-bottom:45px !important}.mB45{margin-bottom:45px !important}
.mB50{margin-bottom:50px !important}
/* Margin Right */
.mR00 {margin-right: 0rem !important;}.mR03{margin-right:3px !important}
.mR05 {margin-right: 5px !important;}.mR10 {margin-right: 10px !important;}
.mR15 {margin-right: 15px !important;} .mR20 {margin-right: 20px !important;}
.mR25 {margin-right: 25px !important;} .mR30 {margin-right: 30px !important;}
/* Margin Left */
.mL00{margin-left:0px !important}.mL01{margin-left:1px !important}
.mL02{margin-left:2px !important}.mL03{margin-left:3px !important}
.mL04{margin-left:4px !important}.mL05{margin-left:5px !important}
.mL10{margin-left:10px !important}.mL15{margin-left:15px !important}
.mL16{margin-left:16px !important}.mL18{margin-left:18px !important}
/* ========== Margin */
/* padding ========== */
/* padding Top */
.pT0{padding-top:0 !important;}
.pT05 {padding-top: 0.5rem !important;} .pT10 {padding-top: 1rem !important;}
.pT15 {padding-top: 1.5rem !important;} .pT20 {padding-top: 2rem !important;}
.pT25 {padding-top: 2.5rem !important;} .pT30 {padding-top: 3rem !important;}
.pT35 {padding-top: 3.5rem !important;} .pT40 {padding-top: 4rem !important;}
.pT45 {padding-top: 4.5rem !important;} .pT50 {padding-top: 5rem !important;}
/* padding Right */
.pR00 {padding-right: 0 !important;} 
.pR05 {padding-right: 0.5rem !important;} .pR10 {padding-right: 1rem !important;}
.pR15 {padding-right: 1.5rem !important;} .pR20 {padding-right: 2rem !important;}
.pR25 {padding-right: 2.5rem !important;} .pR30 {padding-right: 3rem !important;}
.pR35 {padding-right: 3.5rem !important;} .pR40 {padding-right: 4rem !important;}
.pR45 {padding-right: 4.5rem !important;} .pR50 {padding-right: 5rem !important;}
/* padding Bottom */
.pB0{padding-bottom:0 !important;}
.pB05 {padding-bottom: 0.5rem !important;} .pB10 {padding-bottom: 1rem !important;}
.pB15 {padding-bottom: 1.5rem !important;} .pB20 {padding-bottom: 2rem !important;}
.pB25 {padding-bottom: 2.5rem !important;} .pB30 {padding-bottom: 3rem !important;}
.pB35 {padding-bottom: 3.5rem !important;} .pB40 {padding-bottom: 4rem !important;}
.pB45 {padding-bottom: 4.5rem !important;} .pB50 {padding-bottom: 5rem !important;}
/* padding Left */
.pL00 {padding-left: 0 !important;} .pL1em{padding-left:1em !important;}
.pL05 {padding-left: 0.5rem !important;} .pL10 {padding-left: 1rem !important;}
.pL15 {padding-left: 1.5rem !important;} .pL20 {padding-left: 2rem !important;}
.pL25 {padding-left: 2.5rem !important;} .pL30 {padding-left: 3rem !important;}
.pL35 {padding-left: 3.5rem !important;} .pL40 {padding-left: 4rem !important;}
.pL45 {padding-left: 4.5rem !important;} .pL50 {padding-left: 5rem !important;}
/* ========== padding */
/* padding ========== */
.pL1em{padding-left:1em !important}
.pB15{padding-bottom:15px !important;}
/* ========== padding */
/* border ========== */
.no-brd {border: none !important; }
.no-brdB {border-bottom: none !important; }
.no-brdT {border-top: none !important; }
/* ========== border */
/* align */
.txtAl-c{text-align: center !important;}
.txtAl-l{text-align: left !important;}
.txtAl-r{text-align: right !important;}
@media screen and (max-width: 670px) {
.txtAl-l-sp{text-align: left !important;}
}
/* vertical */
.verTop{vertical-align: top !important;}
.verMid{vertical-align: middle !important;}
.verBtm{vertical-align: bottom !important;}
/* indent */
.txtIndt1{text-indent: -1em;margin-left: 1em !important;}
.txtIndt2{text-indent: -2em;margin-left: 2em !important;}
.txtIndt2_5{text-indent: -2.5em;margin-left: 2.5em !important;}
.textInd{text-indent: -1em;padding-left: 1em;}
.textInd05{text-indent: -0.5em;padding-left: 0.5em;}
.textInd1{text-indent: -2.5em;padding-left: 2.5em;}
.textPdInd{padding-left: 1em;}
.txtIndtHead1{text-indent: 1em;}
.textIndEm1 {padding-left: 1em;text-indent: -1em;}
.textIndEm2 {padding-left: 2em;text-indent: -2em;}
.textIndEm2_7 {padding-left: 2.7em;text-indent: -2.7em;}
/* indent */
.txtInd05{text-indent: -0.5em !important;padding-left: 0.5em !important;}
.txtInd1{text-indent: -1em !important;padding-left: 1em !important;}
.txtInd1_5{text-indent: -1.5em !important;padding-left: 1.5em !important;}
.txtInd2{text-indent: -2em !important;padding-left: 2em !important;}
.txtInd2_5{text-indent: -2.5em !important;padding-left: 2.5em !important;}
.txtInd2_7{text-indent: -2.7em !important;padding-left: 2.7em !important;}
.txtInd3{text-indent: -3em !important;padding-left: 3em !important;}
.txtInd3_5{text-indent: -3.5em !important;padding-left: 3.5em !important;}
.txtInd4{text-indent: -4em !important;padding-left: 4em !important;}
.txtInd4_5{text-indent: -4.5em !important;padding-left: 4.5em !important;}
.txtInd5{text-indent: -5em !important;padding-left: 5em !important;}
.txtInd5_5{text-indent: -5.5em !important;padding-left: 5.5em !important;}
.txtInd6{text-indent: -6em !important;padding-left: 6em !important;}
.txtInd6_5{text-indent: -6.5em !important;padding-left: 6.5em !important;}
.txtInd7{text-indent: -7em !important;padding-left: 7em !important;}
.txtInd8{text-indent: -8em !important;padding-left: 8em !important;}
.txtInd13{text-indent: -13em !important;padding-left: 13em !important;}
.txtInd14{text-indent: -14em !important;padding-left: 14em !important;}
.txtInd05m{text-indent: -0.5em !important;margin-left: 0.5em !important;}
.txtInd1m{text-indent: -1em !important;margin-left: 1em !important;}
.txtInd1_5m{text-indent: -1.5em !important;margin-left: 1.5em !important;}
.txtInd2m{text-indent: -2em !important;margin-left: 2em !important;}
.txtInd2_5m{text-indent: -2.5em !important;margin-left: 2.5em !important;}
.txtInd2_7m{text-indent: -2.7em !important;margin-left: 2.7em !important;}
.txtInd3m{text-indent: -3em !important;margin-left: 3em !important;}
.txtInd3_5m{text-indent: -3.5em !important;margin-left: 3.5em !important;}
.txtInd4m{text-indent: -4em !important;margin-left: 4em !important;}
.txtInd4_5m{text-indent: -4.5em !important;margin-left: 4.5em !important;}
.txtInd5m{text-indent: -5em !important;margin-left: 5em !important;}
.txtInd5_5m{text-indent: -5.5em !important;margin-left: 5.5em !important;}
.txtInd6m{text-indent: -6em !important;margin-left: 6em !important;}
.txtInd6_5m{text-indent: -6.5em !important;margin-left: 6.5em !important;}
.txtInd7m{text-indent: -7em !important;margin-left: 7em !important;}
.txtInd8m{text-indent: -8em !important;margin-left: 8em !important;}
.txtInd13m{text-indent: -13em !important;margin-left: 13em !important;}
.txtInd14m{text-indent: -14em !important;margin-left: 14em !important;}
/* width ========== */
.w100 {width:100% !important; } .w90 {width:90% !important; }
.w80 {width:80% !important; } .w70 {width:70% !important; }
.w60 {width:60% !important; } .w50 {width:50% !important; }
.w40 {width:40% !important; } .w30 {width:30% !important; }
.w20 {width:20% !important; } .w10 {width:10% !important; }
@media print, screen and (min-width: 671px) {
.w141px-pc{width: 141px !important;}
}
/* ========== width */
/* block ========== */
.noDisplay {display: none;}
.dBlock{display:block;}
.dTbale{display:table;}
.dInline{display:inline;}
.dInline{display:inline;}
.dFlex{
display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-flow:row wrap;}
/* ========== block */
/* Icon ========== */
#main .gray a.link[target="_blank"] {
background: url(/common/images/foot_icon03.gif) no-repeat scroll 100% 2px #fff;
padding: 0 16px 0 0;
}
/* ========== peageSkip */
.shadow {position: absolute;left: -9999em;}
/* ========== peageSkip */
/* push ========== */
#pushBnr .pushcode-handler,
#pushBnr .closepush-btn {
cursor: pointer;
border:none;
display:block;
background: rgba(0,0,0,0);
}
#pushBnr .pushcode-handler:hover img,
#pushBnr .closepush-btn:hover img{filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
/***********************************************/
/* ～640                                       */
/***********************************************/
@media screen and (max-width: 640px) {
body {
font-size:1.6rem;
line-height:2.4rem;}
}
/***********************************************/
/* 641～                                       */
/***********************************************/
@media print, screen and (min-width: 641px) {
strong.noBoldPc,span.noBoldPc{font-weight:normal;}
}